makecol_depth(3)

NAME
makecol_depth

SYNOPSIS
#include <allegro.h>

int makecol_depth(int color_depth, int r, int g, int b);

DESCRIPTION
Converts colors from a hardware independent format (red, green, and blue values ranging 0-255) to the pixel format required by the specified color depth.

SEE ALSO
makeacol(3), makecol(3), makecol8(3), makecol15_dither(3), rgb_map(3), set_color_depth(3)